body{
	min-width: 100%;
		background-color: #f6f8fb;
	}
	

.main-img{
	min-width: 100%;
	background-image: url(../img/background.jpg);
	background-repeat: repeat;
	margin-top: -20px;
	margin-bottom:15px;
	border-bottom: 1px solid #123074;
}

.clean{
	padding: 4px;
}

h1.headline{
	font-family: 'Anton', sans-serif;
	font-size: 36px;
	color: #123074;
	line-height: 50px;
}

h1.subheading{
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #123074;
	line-height: 30px;
}

span.red{
	color: #ba0a20;
}

.call-action{
	width: 100%;
	text-align: center;
}

.row .highlight a{
	text-decoration: none;
}

.content-inner{
		background-color: #f6f8fb;
		padding-left: 50px;
		padding-right: 50px;
}


.img-centered{
		float: none;
		margin: 0 auto;
		padding: 20px;	
}


.highlight{
	padding: 20px;
	background-color: #c6e4ef;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 20px;
	moz-border-radius: 20px;
	webkit-border-radius: 20px;
}



/* navbar
      -------------------------------------------------- */
.navbar-default{
      background-color: #00aeef;
      background-image: none;
      border-bottom: 1px solid #123074;
}
      

.navbar .nav > li > a {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15pt;
  float: none;
  text-align: center;
  padding: 20px 10px 10px 5px;
  color: #ffffff;
  text-decoration: none;
  text-shadow: none;
	background-color: #00aeef;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #d4d4c2;
  text-decoration: none;
  background-color: transparent;
}


/*-- footer -------------------*/

p.para {
	font-family: 'Ubuntu', sans-serif;
}

h2.strong{
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	padding-bottom: 20px;	
}

.footer{
	border-top: 1px solid #000;
	min-height: 60px;
	background-color: #123074;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;	
}

.footer .row a{
		color: #ff7f2a;
		text-decoration: none;
		font-size: 18px;
	
}

.footer .row a:focus,
.footer .row a:hover{
		color: #f0f0f0;
		text-decoration: none;
		background-color: transparent;
	
}

p.foot{
	 	color: #ff7f2a;
	 	text-align: center;
	 	font-size: 18px;
}

p.addy{
	text-align: center;
	font-size: 18px;
}

.wide{
	line-height: 40px;
}




/*----Form contact us----*/

.control-group{
	padding-top: 10px;
}
 
 .control-label{
 	
 }
 

.form {
  padding-top: 50px;
  
}

.well {
  min-height: 20px;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

/*--- Carousel*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

